.article {
  display: flex;
  flex-direction: column;
}

.article__img {
  width: 100%;
  height: 414px;
  background-color: $cream;
  border-radius: 108px 0px;
  content: "";
  position: relative;
  display: block;
  margin-bottom: 24px;
  overflow: hidden;

  img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
  }
}

.article__date {
  font-size: 16px;
  line-height: 113%;
  color: $dark;
  margin-bottom: 24px;
  display: inline-block;
}

.article__header {
  font-size: 20px;
  line-height: 165%;
  color: $dark;
  margin-bottom: 26px;
  display: inline-block;
}

.article__link {
  display: inline-flex;
  margin-top: auto;
  font-weight: 500;
  font-size: 18px;
  line-height: 20px;
  color: $green;
  align-items: center;

  &::after {
    @include pseudo;
    width: 10px;
    height: 10px;
    background-image: url("../images/fast-forward.svg");
    margin-left: 24px;
  }
}
